Try our conversational search powered by Generative AI!

EPiServer Connect for SharePoint 2.2 SP1 and 2.4
System Requirements

Product version:

EPiServer Connect for SharePoint 2.2 SP1 and 2.4

Document last saved:

 

EPiServer Connect for Microsoft SharePoint helps developers quickly establish an integration between Microsoft SharePoint and EPiServer CMS. Once deployed, this solution will allow information and documents created in SharePoint to easily be published to EPiServer CMS. EPiServer Connect for Microsoft SharePoint 2.2 and 2.4 has support for SharePoint 2007 and 2010.

  • EPiServer CMS 6 for Connect for SharePoint 2.2 SP1
  • EPiServer CMS 6 R2 for Connect for SharePoint 2.4
  • SharePoint 2007
    WSS 3.0 or Microsoft Office SharePoint Server 2007
  • SharePoint 2010
    WSS 4.0 (SharePoint Foundation 2010) or Microsoft SharePoint Server 2010